/*     298209 : BLANK 컨텐츠      */
.blank__298209__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__298209__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__298209__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__298209__ {height:5px}
}

/*     298210 : 이미지      */
.img__298210__ {max-width:100%}
.img__298210__ * {box-sizing:border-box}
.img__298210__ a {display:block;vertical-align:top}
.img__298210__ img {width:px;vertical-align:top}

/*     298211 : 한줄 텍스트      */
.text__298211__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#dddddd;letter-spacing:-.04em;line-height:1.5em;
}
.text__298211__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__298211__ p {font-size:18px}
}

/*     298212 : BLANK 컨텐츠      */
.blank__298212__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__298212__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__298212__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__298212__ {height:5px}
}

/*     298213 : 블록 설정      */
.block_option__298213__ {display:table;width:100%}
.block_option__298213__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__298213__ {display:table;width:100%;padding: 0 58px;}
	.row__298213__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__298213__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__298213__ {height:650px;background-size:cover;background-attachment: fixed;}
}

/*     298214 : 타이틀 텍스트      */
.title__298214__ {font-size:0}
.title__298214__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__298214__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__298214__.style_top p {padding-top:10px}
.title__298214__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__298214__.style_right p {padding-right:14px}
.title__298214__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__298214__.style_bottom p {padding-bottom:12px}
.title__298214__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__298214__.style_left p {padding-left:14px}
.title__298214__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__298214__.style_circle1 p {padding-left:18px}
.title__298214__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__298214__.style_circle2 p {padding-left:18px}
.title__298214__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__298214__ p {font-size:44px}
	.title__298214__.style_top p:before {width:44px}
	.title__298214__.style_right p:before {height:44px}
	.title__298214__.style_bottom p:before {width:44px}
	.title__298214__.style_left p:before {height:44px}
}

/*     298215 : 장문 텍스트      */
.textarea__298215__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__298215__ p {font-size:18px}
}

/*     307568 : 장문 텍스트      */
.textarea__307568__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307568__ p {font-size:13px}
}

/*     307569 : 장문 텍스트      */
.textarea__307569__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307569__ p {font-size:12px}
}

/*     307570 : 장문 텍스트      */
.textarea__307570__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307570__ p {font-size:13px}
}

/*     307571 : 타이틀 텍스트      */
.title__307571__ {font-size:0}
.title__307571__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__307571__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__307571__.style_top p {padding-top:10px}
.title__307571__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__307571__.style_right p {padding-right:14px}
.title__307571__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__307571__.style_bottom p {padding-bottom:12px}
.title__307571__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__307571__.style_left p {padding-left:14px}
.title__307571__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__307571__.style_circle1 p {padding-left:18px}
.title__307571__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__307571__.style_circle2 p {padding-left:18px}
.title__307571__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__307571__ p {font-size:32px}
	.title__307571__.style_top p:before {width:32px}
	.title__307571__.style_right p:before {height:32px}
	.title__307571__.style_bottom p:before {width:32px}
	.title__307571__.style_left p:before {height:32px}
}

/*     307764 : HTML 편집기      */
.html__307764__ * {line-height:1.4em}

